Subject: [rtcweb] IAB/IRTF Congestion Control Workshop Papers Posted

From: Bernard Aboba <[email-masked]>
Date: Wed, 11 Jul 2012 09:14:17 -0700

The papers submitted to the IAB/IRTF Workshop on “Congestion Control for
 Interactive Real-Time Communication” have been posted and are  
available for download here.